[KCM Locale]
Name=Grenada
Name[af]=grenada
Name[ar]=غرينادا
Name[az]=Qrenada
Name[be]=Грэнада
Name[bg]=Гренада
Name[ca]=Granada
Name[el]=Γρενάδα
Name[eo]=Grenado
Name[es]=Granada
Name[fr]=Grenade
Name[gl]=Granada
Name[he]=גרנדה
Name[is]=Grænhöfðaeyjar
Name[it]=Granada
Name[ja]=グラナダ
Name[ko]=그러네이다
Name[lv]=Grenāda
Name[mk]=Гренада
Name[oc]=Granada
Name[pt]=Granada
Name[pt_BR]=Granada
Name[ru]=Гренада
Name[ta]=¸¢¦ÃÉ¼¡
Name[th]=เกรนาดา
Name[uk]=Гренада
Name[xx]=xx
Name[zh_CN]=格林纳达
Name[zh_TW]=格瑞那達
Name[zu]=I-Grenada
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
